form {
	margin: 0;
	padding: 0
}
/*
	a#fd is for the pre/webinar/betaFeedback.tmpl as well as
	pre/corp/webinar/betaFeedback.tmpl
*/
a#fd_error {
	color: #c00
}
a#lnl, a.lnl {
    text-decoration: none
}
a#lnl:hover, a.lnl:hover {
    text-decoration: underline
}
font#lnt, input#fi, input#fit, input#ficce, input#fb, input#fbp, input#fbt, select, textarea {
	font-size: 11px
}
font#t {
	font-size: 12px
}
font#rst {
	color: #f00;
	text-decoration: line-through
}
font#wbsh, input#fbjh, input#fbpw, input.fbjh, input.fbpw {
	font-size: 13px
}
iframe {
	width: 586px;
	height: 300px;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0px 1px 0px
}
iframe.fake-ajax {
	border: 0;
	height: 1px;
	overflow: hidden;
	visibility: hidden;
	width: 1px;
}
.eloquaiframe {
	width: 587px;
	height: 660px;
	overflow: visible;
	border: 0px
}
img#lsnbb { margin: 0 2px 0 0 }
input#fi, input#fit, input#ficce, input#fb, input#fbp, input#fbt, input#fbjh, input.fbjh, input#fbpw, input.fbpw, select, textarea {
	font-family: Arial,Verdana,Helvetica
}
input#fi, input#fit, input#ficce, select, textarea { background-color: #f2f8fc }
input#fi, select#fs {
	width: 168px
}
input#fi, input#fit, input#ficce, textarea#fta, textarea#ftafb, textarea#ftal, textarea#ftasuo, textarea#ftaru {
	border-color: #0077C0;
	border-style: solid;
	border-width: 1px;
	padding: 1px 0px 0px 2px
}
input#ficce {
	width: 53px
}
input#fb {
	width: 115px
}
input#fbp {
	width: 80px
}
input#fbjh, input.fbjh {
	width: 100px
}
input#fbpw, input.fbpw {
	width: 105px
}
input#frb, input.frb {
	margin: 0;
	width: 12px;
	height: 12px
}
select {
	height: 16px
}
select#fscct {
	width: 96px
}
select#fsdMonth {
	width: 50px
}
select#fsdDay {
	width: 42px
}
select#fsdYear {
	width: 54px
}
select#fss {
	width: 83px
}
select#fstz {
	width: 356px
}
select#mym {
	width: 105px
}
select#myy {
	width: 70px
}
select#fsl, textarea#fta, textarea#ftafb, textarea#ftaru {
	width: 358px
}
textarea#fta, textarea#ftafb, textarea#ftal, textarea#ftaru, textarea#ftasuo {
	overflow: auto
}
textarea#fta, textarea#ftal {
	height: 74px
}
textarea#ftafb {
	height: 47px
}
textarea#ftal {
	width: 546px
}
textarea#ftasuo {
	width: 338px
}
/* New style classes (derived from G2v6.0) */

input.form, textarea.form {
	font: normal 11px arial,verdana,helvetica;
	border: 1px solid #0077c0;
	background-color: #f2f8fc;
	padding: 1px 0px 0px 2px
}
input.error, textarea.error {
	font: normal 11px arial,verdana,helvetica;
	border: 1px solid #ff0000;
	background-color: #f2f8fc;
	padding: 1px 0px 0px 2px
}
select.form {	
	font: normal 11px arial,verdana,helvetica
}
input.full, input.long, input.med, .login, .sval, .tval {	
	height: 18px
}
input.full, select.full, textarea.full { 
	width: 546px
}
input.long, select.long {
	width: 252px
}
input.med, select.med {
	width: 180px
}
input.sml, select.sml {
	width: 140px
}
input.reg, select.reg {
	width: 168px
}
.sval {	
	width: 48px
}
.tval {
	width: 36px
}
input.dis {
	border: 1px solid #cccccc
}
input.cb, input.rad {
	position: relative;	left: -4px
}
input.cbvm {
	position: relative; top: 2px
}
input.radvm {
	position: relative;	top: 3px
}
div#logger_msg {
	margin-top: 18px
}
div#preface, div#parentShell {
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left
}
div#preface p {
	margin-bottom: 8px
}
div#parentShell {
	margin-top: 20px
}
div#parentShell p {
	margin: 0 0 20px
}
div#parentShell p.organizerInstructions {
	margin: 20px 0;
    font-weight: bold;
}
div#parentShell p.message {
    color: #090;
    font-weight: bold;
    text-align: center;
}
div#parentShell ul {
	list-style-type: disc;
	margin: 0;
	padding-left: 25px
}
div#parentShell li {
	margin-bottom: 20px
}
div#parentShell li.firstChild, div#parentShell p span {
	font-weight: bold
}
div#parentShell li.firstChild {
	list-style-type: none;
	margin: 0;
	text-indent: -15px
}
div#parentShell ol {
	margin: 0 0 0 30px;
	padding: 0
}
div#parentShell p.querySentence {
	font-weight: bold;
	margin: 0
}
div#parentShell div {
	text-align: center;
	width: 100%
}
div#parentShell div input.fbs {
	margin: 0 auto;
}
div#parentShell img {
	height: 16px;
	position: relative;
	top: 4px;
	width: 16px
}
#maxCharLimit {
	background-color: #ffe2b0;
	border: solid 1px #f5b201;
	color: #555;
	display: none;
	font: normal 11px arial,verdana,helvetica;
	margin-top: 1px;
	padding: 1px 2px;
	position: absolute;
	z-index: 8000;
}
.LocaleSelect {
	padding-top: 10px;
	text-align: center;
	width: 100%;
}
/* New Styles for the footer */
.footerList {
	margin: 0;
	padding: 0;
}
.footerList li {
	display: inline;
	border-right:1px solid #ccc;
}
.footerList a {
	padding: 0 1em;
}
.footerList .FirstAnchor {
	padding-left: 0;
}
.footerList .LastAnchor {
	padding-right: 0;
}
.footerList .LINoBorder {
	border-style: none;
}
.firstList {
	margin-bottom: 0.5em;
}
.lastList {
	display: inline;
}
.standardFontSet {
	font: normal normal normal 12px Arial,Verdana,Helvetica;
	text-align: left
}
table#leftNavParent tr td table tr.daisyClass {
	height: 22px
}
table#leftNavParent tr td table tr.daisyClassMod {
	height: 23px
}
table#leftNavParent tr td table tr.daisyClass .G2MDaisy,
table#leftNavParent tr td table tr.daisyClass .G2WDaisy,
table#leftNavParent tr td table tr.daisyClass .G2TDaisy {
	color: #036;
	font: normal normal normal 11px Arial,Verdana,Helvetica;
	padding: 1px 0 1px 24px;
	text-decoration: none
}
table#leftNavParent tr td table tr.daisyClass a.G2MDaisy:hover,
table#leftNavParent tr td table tr.daisyClass .G2WDaisy:hover,
table#leftNavParent tr td table tr.daisyClass .G2TDaisy:hover {
	text-decoration: underline
}
table#leftNavParent tr td table tr.daisyClass .G2MDaisy {
	background: transparent url(/images/daisies.gif) 0 0 no-repeat
}
table#leftNavParent tr td table tr.daisyClass .G2WDaisy {
	background: transparent url(/images/daisies.gif) 0 -21px no-repeat
}
table#leftNavParent tr td table tr.daisyClass .G2TDaisy {
	background: transparent url(/images/daisies.gif) 0 -42px no-repeat
}
table#leftNavParent tr td table tr.daisyClassMod .G2TDaisy {
	background-position: 0 -40px;
	padding: 2px 0 2px 24px
}
table#leftNavParent tr td table tr.daisyClassMod2 .G2MDaisy,
table#leftNavParent tr td table tr.daisyClassMod2 .G2WDaisy,
table#leftNavParent tr td table tr.daisyClassMod2 .G2TDaisy {
	padding: 3px 0 3px 24px
}
table#leftNavParent tr td table tr.daisyClassMod2 .G2MDaisy {
	background-position: 0 0
}
table#leftNavParent tr td table tr.daisyClassMod2 .G2WDaisy {
	background-position: 0 -21px
}
table#leftNavParent tr td table tr.daisyClassMod2 .G2TDaisy {
	background-position: 0 -42px
}
div.g2mCorpHighDefPersonal {
	margin: 40px 10px 20px
}
div.g2mCorpHighDefPersonal a img {
	border: 0;
	height: 99px;
	width: 145px
}
div.g2mCorpHighDef,
div.g2mPodio {
	margin: 10px 5px 10px 10px
}
div.g2mPodio img {
    border: 0
}
div.g2mCorpHighDef a img {
	border: 0;
	height: 99px;
	width: 145px
}
/* misc */
.colMssg {
	margin: 0
}
.extAdminSelect {
	height: 20px
}
.informationDiv {
	background-color: #eff4ff;
	border: 1px solid #a9c4f5;
	color: black;
	font: 12px Arial,Verdana,Helvetica;
	overflow: auto;
	width: 585px
}
.informationDiv span.bold {
	font-size: 12px;
	font-weight: bold
}
.informationDiv div.imageContainer{
	width: 30px;
	padding: 6px;
}
.informationDiv div.contentContainer{
	width: 530px;
	padding: 5px;
}
.informationDiv div.contentContainer ul {
	font-size: 12px;
	margin-bottom: 1px;
	padding-left: 15px
}
.informationDiv div.floatRight,
.informationDiv div.floatLeft {
	float: left
}
.informationDiv div.clearFloat {
	clear: both
}
div.personalHeaderMessage {
	font: 12px Arial,Verdana,Helvetica;
	margin: 0 20px;
	text-align: left;
}
div.personalHeaderMessage span.bold {
	font-weight: bold
}
div.personalHeaderMessage ul {
	margin-top: 0;
	padding-left: 18px
}
div.personalHeaderMessage li {
	padding-top: 5px
}
iframe#casFrame {
    border: 0;
    height: 0;
    width: 0;
}
/* Used to support some ajax from ajax.inc */
.sortableColumn {
	color: #0000ff;
	font:normal 12px verdana,arial,helvetica;
	padding:0;
}
.clearFloats { clear:both }